.text-white {
  color: #fff !important;
}

@-webkit-keyframes fadeInUpSD {
  0% {
    opacity: 0;
    -webkit-transform: translateY(100px);
    transform: translateY(100px);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
@keyframes fadeInUpSD {
  0% {
    opacity: 0;
    -webkit-transform: translateY(100px);
    transform: translateY(100px);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
.fadeInUpSD {
  -webkit-animation-name: fadeInUpSD;
  animation-name: fadeInUpSD;
}

/* Specific  */

.hero-slide {
  height: 90vh;
  display: flex !important;
  align-items: flex-end;
  position: relative;
  background-repeat: no-repeat !important;
  background-size: cover !important;
}

.hero-slide .container {
  z-index: 1;
  position: relative;
}

.hero-slider .slide-content {
  width: 100%;
  padding: 10px 20px 30px 0;
  font-family: "Proxima-Nova", sans-serif !important;
  opacity: 0;
}

.slick-active .slide-content {
  animation-name: fadeInUpSD;
  animation-duration: 1s;
  opacity: 1;
}
.slide-content .h1 {
  font-weight: bold;
  font-size: 26px;
}

.slider-overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.slider-overlay {
  background: rgba(0, 0, 0, 0.6);
}
.slide-btn {
  position: relative;
  padding-left: 0;
  color: #34a9df;
}
.slide-btn:hover {
  color: #34a9df;
}
.slide-btn:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 100%;
  border-bottom: 3px solid #d2282e;
  transition: width 0.3s ease-in-out;
}

.slide-btn:hover:after {
  width: 90%;
}

.slider_1 {
  background-image: url("../images/banner/ZE-20DF.jpg");
  background-position: center center !important;
}
.slider_2 {
  background-image: url("../images/banner/ZT-12CDF.jpg") !important;
  background-position: center center !important;
}
.slider_3 {
  background-image: url("../images/banner/ZT-45.jpg") !important;
  background-position: center center !important;
}
/* .slider_4 {
  background-image: url("https://raw.githubusercontent.com/solodev/hero-text-transitions/master/sd-slide-4-bg.JPG") !important;
  background-position: center center !important;
} */

@media screen and (min-width: 768px) {
  .slider-overlay {
    display: none;
  }

  .hero-slide {
    align-items: center;
    min-height: 300px;
    max-height: 520px;
  }

  .slide-content {
    max-width: 450px;
    padding: 10px 20px 10px 0;
    background: rgba(255, 255, 255, 0.1);
    padding: 20px !important;
  }

  .slide-content .h1 {
    font-size: 35px;
  }
}

@media screen and (min-width: 1200px) {
  .slide-content {
    max-width: 550px;
    padding: 10px 20px 10px 0;
  }
}
